package bean;

public class ParamBean {
	private String pathLocale;
	private String pathExportTASC;
	private String pathExportRemunerationSEDA;
	private String emailAlert;
	private String emailToServiceWithLogErrori;
	private Integer oreGiacenzaDistEmesse;
	
	public String getPathLocale() {
		return pathLocale;
	}
	public void setPathLocale(String pathLocale) {
		this.pathLocale = pathLocale;
	}
	public String getPathExportTASC() {
		return pathExportTASC;
	}
	public void setPathExportTASC(String pathExportTASC) {
		this.pathExportTASC = pathExportTASC;
	}
	public String getPathExportRemunerationSEDA() {
		return pathExportRemunerationSEDA;
	}
	public void setPathExportRemunerationSEDA(String pathExportRemunerationSEDA) {
		this.pathExportRemunerationSEDA = pathExportRemunerationSEDA;
	}
	public String getEmailAlert() {
		return emailAlert;
	}
	public void setEmailAlert(String emailAlert) {
		this.emailAlert = emailAlert;
	}
	public String getEmailToServiceWithLogErrori() {
		return emailToServiceWithLogErrori;
	}
	public void setEmailToServiceWithLogErrori(String emailToServiceWithLogErrori) {
		this.emailToServiceWithLogErrori = emailToServiceWithLogErrori;
	}
	public Integer getOreGiacenzaDistEmesse() {
		return oreGiacenzaDistEmesse;
	}
	public void setOreGiacenzaDistEmesse(Integer oreGiacenzaDistEmesse) {
		this.oreGiacenzaDistEmesse = oreGiacenzaDistEmesse;
	}
}
